#topFlash{position:relative;width:768px;z-index:1;}
#topFlashLogo{position:absolute;width:192px;height:173px;top:0px;left:20px;z-index:2;}
#topLinksBG{background-image:url('../gfx/topBG.gif');background-position:bottom left;background-repeat:repeat-x;}
#topLinks{position:relative;width:768px;z-index:2;}
#topLinksLeft{float:left;padding-left:15px;z-index:2;text-align:left;line-height:25px;text-transform:lowercase;font-family:Verdana;font-size:9px;color:#506cbf;}
#topLinksRight{float:right;padding-right:15px;z-index:2;text-align:right;line-height:25px;font-family:Verdana;font-size:9px;color:#506cbf;}
#topLinksMiddle{float:left;padding-left:50px;z-index:2;text-align:left;line-height:25px;text-transform:lowercase;font-family:Verdana;font-size:9px;color:#506cbf;margin-top:6px;_margin-top:4px;}
#topLinksMiddle select{background-color:#D9DEEE;height:15px;line-height:15px;width:150px;font-family:Verdana;font-size:9px;color:#506cbf;font-weight:bold;}
#search{background:#323232 url("../gfx/search_bg.jpg") top left repeat-x;padding:12px;}
#search form{display:inline;}
#search input{width:108px;height:156x;border:#929292 1px solid;font-size:11px;color:#000;}
#search #sbBtn{background:#1b1819 url("../gfx/search_btn.jpg") top repeat-x;color:#fff;display:inline;vertical-align:top;padding:2px 14px 2px 8px;}
#search #sbBtn a{color:#fff;text-decoration:none;}
#search select{width:151px;border:1px solid #d3d3d4;font-size:11px;color:#000000;margin:10px 0 0 0;}
#login{margin-top:4px;}
.loginInput{border:1px solid #7F91C5;width:66px;_margin-top:2px;height:13px;font-family:Tahoma;font-size:11px;font-weight:normal;color:#000000;}
.register td{border:1px solid #eeeeee;padding:3px;}
.register td.rname{width:25%;padding:6px;}
#tButtons{font-family:Verdana;font-size:9px;color:#d54045;font-weight:normal;float:right;margin-top:-40px;margin-right:20px;}
* html #tButtons{margin-right:10px;}
#tButtons A{font-family:Verdana;font-size:9px;color:#d54045;text-decoration:none;font-weight:normal;}
#tButtons A:hover{text-decoration:underline;}